.page-search-map #content_wrapper {
	padding: 0;
}
#portfolio_slider > ul.slider {
	list-style: none;
	margin: 0;
	padding: 0;
}
.featured_wrapper,
.property_wrapper {
	position: relative;
	margin-bottom: 20px;
}
.property_wrapper .views-field-field-photos {
	position: relative;
}
.property_wrapper .views-field-field-photos img {
	width: 100%;
	height: auto;
	display: block;
}
.property_wrapper .views-field-field-photos h4 {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	width: 100%;
	padding: 15px;
	line-height: 1;
	color: #ffffff;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
#portfolio_slider > ul.slider li > .row {
	margin: 0 -10px;
}
#portfolio_slider > .slider .column {
	padding: 0 10px;
}
#portfolio_slider > .slider .column > .row {
	margin: 0 -10px;
}
#portfolio_slider > .slider .column > .row > div {
	padding: 0 10px;
}
.property_wrapper .overlay {
	padding: 20px;
	display: none;
	background: #00b7c6;
	color: #ffffff;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.property_wrapper:hover .overlay {
	display: block;
}
.featured_wrapper {
	height: 300px;
}
.featured_wrapper .inner {
	background: #fdf7e6;
	color: #ffffff;
	padding: 30px;
	height: 100%;
}
#check_container {
	position: relative;
	left: 0;
	right: 0;
	z-index: 50;
	background: rgba(0,183,198,1);
}
#check_availability label {
	text-transform: uppercase;
	font-size: 13px;
	color: #fff;
	line-height: 1;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 1px;
	font-weight: normal;
}
#check_availability input[type="text"],
#check_availability select {
	height: 40px;
	border: 2px solid #fff;
	color: #fff;
	font-size: 13px;
	letter-spacing: 0.5px;
	padding: 0 15px;
	display: block;
	background: transparent;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#check_availability select option {
	color: #464d53;
}
#check_availability input[type="text"]:focus,
#check_availability select:focus {
	outline: none;
}
#check_availability input[type="text"].datetimepicker {
	background: url('../images/cal_icon.png') 95% 50% no-repeat;
}
#check_availability input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
#check_availability input::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
}
#check_availability input:-ms-input-placeholder { /* IE 10+ */
	color: #fff;
}
#check_availability input:-moz-placeholder { /* Firefox 18- */
	color: #fff;
}
input#edit-location-search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-size: 12px;
}
input#edit-location-search::-moz-placeholder { /* Firefox 19+ */
	font-size: 12px;
}
input#edit-location-search:-ms-input-placeholder { /* IE 10+ */
	font-size: 12px;
}
input#edit-location-search:-moz-placeholder { /* Firefox 18- */
	font-size: 12px;
}
#check_availability input[type="submit"] {
	background: #ffffff;
	color: #00b7c6;
	text-transform: uppercase;
	display: block;
	border: 0;
	height: 50px;
	text-align: center;
	font-size: 18px;
	width: 100%;
	font-weight: bold;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	letter-spacing: 1px;
	font-family: 'Montserrat', sans-serif;
}
#check_availability span {
	color: #354357;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
}
.views-exposed-form .views-submit-button > #edit-submit-search {
	display: none;
}
.views-exposed-form #edit-submit-search {
	margin-top: 0;
	height: 50px;
	background: #00b7c6;
	border: 0;
	color: #fff;
	font-size: 1.15em;
	display: block;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	width: 100%;
	padding: 0;
	transition: 0.3s all ease;
}
.views-exposed-form #edit-submit-search:hover {
	background: #e67b8d;
}
.views-exposed-form .views-exposed-widget .form-submit {
	margin: 0;
}
.views-exposed-form .form-submit {
	padding-left: 18px;
}
.view-search.view-display-id-search_grid_page .views-field-title a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#block-views-exp-search-search-grid-page,
#block-views-exp-search-list-page,
#block-views-exp-search-map-page {
	background: #fdf7e6;
}
#block-views-exp-search-search-grid-page h2,
#block-views-exp-search-list-page h2,
#block-views-exp-search-map-page h2 {
	margin: 20px 0;
	line-height: 1;
	text-align: left;
	font-size: 24px;
	color: #00b7c6;
}
#block-views-exp-search-search-grid-page h2::after,
#block-views-exp-search-list-page h2::after,
#block-views-exp-search-map-page h2::after {
	content: '\f105';
	font-family: 'FontAwesome';
	color: #00b7c6;
	float: right;
	transition: 0.4s all linear;
}
#block-views-exp-search-search-grid-page h2.closed::after,
#block-views-exp-search-list-page h2.closed::after,
#block-views-exp-search-map-page h2.closed::after {
	content: '\f107';
	font-family: 'FontAwesome';
	float: right;
}
#edit-amenities-wrapper .form-checkboxes .form-item {
	display: inline-block;
	margin-right: 20px;
}
#edit-amenities-wrapper .form-checkboxes .form-item input {
	display: none;
}
#edit-amenities-wrapper .form-checkboxes .form-item label {
	padding-left: 34px;
	display: block;
	line-height: 24px !important;
	height: 24px;
	background: url('../images/checkbox.png') 0 100% no-repeat;
	cursor: pointer;
}
#edit-amenities-wrapper .form-checkboxes .form-item label.checked {
	background-position: 0 0;
}
.bootstrap-datetimepicker-widget {
	font-family: 'Montserrat', sans-serif;
}
.bootstrap-datetimepicker-widget th {
	border: 0;
}
.bootstrap-datetimepicker-widget th.dow {
	background: #464d53;
	color: #ffffff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-top: 1px solid #ffffff;
}
.bootstrap-datetimepicker-widget td.day.disabled {
	background: rgba(128,128,128,0.25);
}
.bootstrap-datetimepicker-widget table td span.active,
.bootstrap-datetimepicker-widget td.day.active {
	background: #00b7c6;
}
.bootstrap-datetimepicker-widget table td.today:before {
	border-bottom-color: #029882;
}
.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
	border: 1px solid #ffffff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 16px;
	text-align: center;
}
.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

#portfolio_slider .slick-slide {
	width: 1200px;
}

.virtual-tour-container {
	margin-top: 53px;
}


/* Basic mobile styles for header*/
@media (max-width:769px) {
    html #branding {
       /*  margin:auto!important;
         float:none!important;
         width:auto!important;
         display:flex;
         justify-content:center;
         align-items:center;*/
     }
     #branding> a {
         width:auto!important;
     }
     #branding img {
         max-height:100px;
         width:auto!important;
     }
    nav#menu-bar {
        width:100%;
        text-align:center;
        margin:15px 0 0 0!important;
        padding:0!important;
      }
    nav#menu-bar ul {
        display:flex;
        flex-wrap:wrap;
        justify-content:space-around;
    }
    nav#menu-bar * {
        outline:1px solid blu3e;
      margin:unset!important;
      padding:unset!important;
        text-align:center;
    }   
}
@media (max-width:600px) {
   nav#menu-bar ul li {
       width:50vw!important;
   } 
}
@media (max-width:400px) {
   nav#menu-bar ul li {
       width:100vw!important;
   } 
}

.glyphicon {
    font-family: 'Glyphicons Halflings'!important;
    font-weight: normal!important;
}